Bug 173170 - kernel dm mirror: replace hard-coded default mirror with a variable
kernel dm mirror: replace hard-coded default mirror with a variable
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
Brian Brock
:
Depends On:
Blocks: 173173
  Show dependency treegraph
 
Reported: 2005-11-14 14:03 EST by Alasdair Kergon
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-15 13:13:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alasdair Kergon 2005-11-14 14:03:00 EST
This patch introduces a new field to the mirror_set (default_mirror)
to store the default mirror instead of calculating it each time.
In the event of a failure this allows us to change the
default mirror.

dm-raid1-default_mirror.patch
Comment 1 Alasdair Kergon 2005-11-15 13:13:38 EST
Already in RHEL4 U2.

Note You need to log in before you can comment on or make changes to this bug.